@charset "utf-8";

* {
    padding: 0px;
    margin: 0px;
}

body {
    font-size: 15px;
    color: #555;
    font-family: 'Microsoft YaHei', 'SimHei', 'Source Han Sans CN', Arial, Tahoma, sans-serif;
}

body,
ul,
ol,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p,
i,
b,
em,
span,
form,
fieldset,
legend,
input,
textarea,
select,
button,
th,
td {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    list-style: none;
}

input,
select,
button,
textarea {
    font-size: 15px;
    border: 0;
    background: none;
    outline: none;
    vertical-align: middle;
    font-family: 'PingFang SC', 'SimHei', 'Source Han Sans CN', 'Microsoft YaHei', Arial, Tahoma, sans-serif;
}

button {
    overflow: visible;
}

img {
    border: none;
}

li {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

    a:hover {
        color: #0a0d59;
        text-decoration: none !important;
    }

.clear {
    overflow: hidden;
    clear: both;
    height: 0px;
}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

::-webkit-scrollbar-track {
    background-color: #000;
}

::-webkit-scrollbar-thumb {
    background-color: #aaa;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: #5b5b5b;
    }

    ::-webkit-scrollbar-thumb:active {
        background-color: #0a0d59;
    }

body {
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    min-width: 1400px;
}

.container {
    max-width: 100%;
    margin: 0 auto;
}

* {
    box-sizing: border-box;
}


/* 微信 */

.top {
    background-color: #e8e8e8;
    border-bottom: 1px solid #d1d1d1;
}

    .top .container {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        flex-wrap: wrap;
        height: 42px;
    }

    .top a {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        font-size: 14px;
        color: #121212;
        padding-right: 23px;
    }

    .top img {
        margin-right: 5px;
    }

.nri_hedar {
    background: url(../images/bg1_02.jpg) no-repeat center / cover;
}

    .nri_hedar .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 160px;
    }

    .nri_hedar .logo img {
        max-width: 568px;
    }

    .nri_hedar .sousuo_ss {
        display: flex;
        border: 1px solid #e1e1e1;
    }

        .nri_hedar .sousuo_ss input {
            font-size: 18px;
            color: #7c7c7c;
            width: 327px;
            background-color: #fff;
            padding-left: 16px;
            height: 47px;
        }

        .nri_hedar .sousuo_ss button {
            width: 74px;
            background-color: #449fe3;
            color: #fff;
            background-color: #449fe3;
        }

.content {
  
  
}

.header {
    width: 100%;
    position: relative;
    padding: 43px 29px 14px;
    z-index: 2;
}

    .header .nav ul {
        height: 100%;
        display: flex;
        justify-content: space-between;
    }

    .header .nav .y_j img {
        margin-bottom: 11px;
    }

    .header .nav .y_j a {
        height: 129px;
        width: 129px;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        /* 换主轴方向 */
        flex-direction: column;
        background-color: #fff;
        font-size: 18px;
        color: #0f7bd7;
        position: relative;
    }

        .header .nav .y_j a::after {
            position: absolute;
            content: '';
            left: 50%;
            transform: translateX(-50%);
            bottom: -14px;
            width: 0%;
            height: 2px;
            width: 0;
            height: 0;
            overflow: hidden;
            border-right: 14px solid transparent;
            border-left: 14px solid transparent;
            /* top就是倒三角，bottom就是上三角，left,right类似 */
            border-bottom: 12px solid #fff;
            opacity: 0;
        }

    .header .nav li.on .y_j a {
        color: #ffffff;
        background-color: #0872cd;
        box-shadow: 0 5px 5px #7abefa;
    }

        .header .nav li.on .y_j a img {
            filter: grayscale(100%) brightness(300%);
        }

        .header .nav li.on .y_j a::after {
            opacity: 1;
        }

    .header .nav li:hover .y_j a::after {
        opacity: 1;
    }

    .header .nav li:hover .y_j a {
        color: #ffffff;
        background-color: #0872cd;
        box-shadow: 0 5px 5px #7abefa;
    }

        .header .nav li:hover .y_j a img {
            filter: grayscale(100%) brightness(300%);
        }

.body {
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 38px 14px 70px;
    box-shadow: 0 5px 10px #e7e6e6;
    position: relative;
    z-index: 3;
}


/* 模块一 */

.body_top {
    display: flex;
    justify-content: space-between;
}

    .body_top .pc_ban {
        flex: 0 0 56.76%;
        max-width: 56.76%;
        height: 503px;
        position: relative;
        overflow: hidden;
    }

.pc_ban .swiper-pagination {
    text-align: right;
    padding-right: 15px;
}

    .pc_ban .swiper-pagination .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        opacity: 1;
        background-color: #ffffff;
    }

        .pc_ban .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
            background-color: #0073d4;
        }

.body_top .right {
    flex: 1;
    padding-left: 36px;
}

    .body_top .right .tab_head {
        display: flex;
        align-items: center;
        position: relative;
        z-index: 2;
    }

        .body_top .right .tab_head::after {
            position: absolute;
            content: '';
            left: 0;
            width: 100%;
            bottom: 0;
            background-color: #d6d6d6;
            height: 1px;
            z-index: -1;
        }

        .body_top .right .tab_head .bt {
            font-size: 24px;
            color: #565656;
            padding: 0 12px 12px 6px;
            margin-right: 27px;
            cursor: pointer;
        }

            .body_top .right .tab_head .bt.on {
                color: #000000;
                border-bottom: 1px solid #0772cd;
            }

    .body_top .right .tab_body {
        padding-top: 20px;
    }

        .body_top .right .tab_body .nr {
            display: none;
        }

        .body_top .right .tab_body .xw {
            padding: 11px 0;
            display: flex;
            justify-content: space-between;
            align-items: center;
            border-bottom: 1px dotted #c3c3c3;
        }

            .body_top .right .tab_body .xw .title {
                width: 80%;
                font-size: 18px;
                color: #434343;
                overflow: hidden;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
                text-overflow: ellipsis;
            }

            .body_top .right .tab_body .xw .time {
                font-size: 14px;
                color: #737373;
                display: flex;
                align-items: center;
                justify-content: flex-end;
            }

                .body_top .right .tab_body .xw .time img {
                    margin-right: 10px;
                }

.link {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

    .link .once {
        flex: 0 0 24%;
        border-radius: 10px;
        border: 1px solid #70b2e9;
        height: 82px;
        display: flex;
        align-items: center;
        padding: 0 6px 0 16px;
        background-color: #d3ebff;
    }

        .link .once .left {
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

        .link .once:hover .left {
            transform: rotateZ(45deg);
            -webkit-transform: rotateZ(45deg);
            -moz-transform: rotateZ(45deg);
            -ms-transform: rotateZ(45deg);
            -o-transform: rotateZ(45deg);
        }

        .link .once .right {
            font-size: 18px;
            color: #00101d;
            margin-left: 10px;
        }

.tabLR {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 16px;
}

    .tabLR .once {
        flex: 0 0 48%;
        max-width: 48%;
    }


        /* 切换卡 */

        .tabLR .once .tab_head {
            display: flex;
            align-items: center;
            position: relative;
            z-index: 2;
        }

            .tabLR .once .tab_head::after {
                position: absolute;
                content: '';
                left: 0;
                width: 100%;
                bottom: 0;
                background-color: #d6d6d6;
                height: 1px;
                z-index: -1;
            }

            .tabLR .once .tab_head .bt {
                font-size: 24px;
                color: #565656;
                padding: 12px 24px 12px 40px;
                margin-right: 27px;
                cursor: pointer;
                position: relative;
            }

                .tabLR .once .tab_head .bt img {
                    position: absolute;
                    left: 15px;
                    top: 50%;
                    transform: translateY(-50%);
                    opacity: 0;
                }

                .tabLR .once .tab_head .bt.on img {
                    opacity: 1;
                }

                .tabLR .once .tab_head .bt.on {
                    color: #000000;
                    border-bottom: 1px solid #0772cd;
                }

        .tabLR .once .tab_body {
            padding-top: 20px;
        }

            .tabLR .once .tab_body .nr {
                display: none;
            }

            .tabLR .once .tab_body .xw {
                padding: 11px 0;
                display: flex;
                justify-content: space-between;
                align-items: flex-start;
                border-bottom: 1px dotted #c3c3c3;
            }

                .tabLR .once .tab_body .xw .title {
                    width: 80%;
                    font-size: 18px;
                    color: #434343;
                    overflow: hidden;
                    line-height: 25px;
                    position: relative;
                    padding-left: 22px;
                    overflow: hidden;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 1;
                    text-overflow: ellipsis;
                }

                    .tabLR .once .tab_body .xw .title img {
                        left: 100%;
                        position: absolute;
                        top: 50%;
                        transform: translateY(-50%);
                    }

                    .tabLR .once .tab_body .xw .title::after {
                        position: absolute;
                        content: '';
                        width: 6px;
                        height: 6px;
                        background-color: #dbdbdb;
                        border-radius: 100%;
                        left: 0;
                        top: 10px;
                    }

                .tabLR .once .tab_body .xw .time {
                    font-size: 14px;
                    color: #737373;
                    display: flex;
                    align-items: center;
                    justify-content: flex-end;
                }

                    .tabLR .once .tab_body .xw .time img {
                        margin-right: 10px;
                    }

.government_affairs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 20px;
}

    .government_affairs .once {
        flex: 0 0 48%;
        max-width: 48%;
        margin-top: 27px;
        border: 1px solid #4479d1;
        border-radius: 5px;
        overflow: hidden;
    }

        .government_affairs .once .title {
            height: 62px;
            display: flex;
            align-items: center;
            padding-left: 19px;
            font-size: 24px;
            color: #000000;
            background-color: #ebf2fe;
        }

            .government_affairs .once .title img {
                margin-right: 11px;
            }

        .government_affairs .once .nr {
            display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
            padding: 0 10px;
        }

        .government_affairs .once:nth-child(1) .nr,
        .government_affairs .once:nth-child(2) .nr {
            height: 195px;
        }

        .government_affairs .once:nth-child(3) .nr,
        .government_affairs .once:nth-child(4) .nr {
            height: 219px;
        }

        .government_affairs .once:nth-child(2) .nr {
            padding: 11px 50px 40px;
        }

        .government_affairs .once:nth-child(4) .nr {
            padding: 0 67px;
            position: relative;
        }


        /* 政务公开 */

        .government_affairs .once .dang1 {
            flex: 0 0 15%;
            max-width: 15%;
            background-color: #e1ecff;
            height: 94px;
            border-radius: 10px;
            font-size: 14px;
            color: #000000;
            display: flex;
            justify-content: center;
            align-items: center;
            /* 换主轴方向 */
            flex-direction: column;
            transition: all 0.5s;
            -o-transition: all 0.5s;
            -ms-transition: all 0.5s;
            -moz-transition: all 0.5s;
            -webkit-transition: all 0.5s;
        }

            .government_affairs .once .dang1:hover {
                box-shadow: 0 0 10px #cacaca;
            }

            .government_affairs .once .dang1 img {
                margin-bottom: 8px;
                transition: all 0.5s;
                -o-transition: all 0.5s;
                -ms-transition: all 0.5s;
                -moz-transition: all 0.5s;
                -webkit-transition: all 0.5s;
            }

            .government_affairs .once .dang1:hover img {
                transform: rotateZ(45deg);
                -webkit-transform: rotateZ(45deg);
                -moz-transform: rotateZ(45deg);
                -ms-transform: rotateZ(45deg);
                -o-transform: rotateZ(45deg);
            }


        /* 互动交流 */

        .government_affairs .once .dang2 {
            flex: 0 0 24%;
            max-width: 24%;
            height: 94px;
            text-shadow: 0 2px 2px #5d8ddb;
            background: -moz-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: -ms-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: -webkit-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: -o-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            font-size: 22px;
            color: #4479d1;
            border: 1px solid #bdd4fb;
            border-radius: 10px;
            padding: 18px 24px;
            position: relative;
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

            .government_affairs .once .dang2:hover {
                -webkit-transform: translateY(-10px);
                -moz-transform: translateY(-10px);
                -ms-transform: translateY(-10px);
                -o-transform: translateY(-10px);
                transform: translateY(-10px);
            }

            .government_affairs .once .dang2 img {
                /* width: 100%; */
                position: absolute;
                right: 10px;
                bottom: 10px;
                transition: all 0.5s;
                -o-transition: all 0.5s;
                -ms-transition: all 0.5s;
                -moz-transition: all 0.5s;
                -webkit-transition: all 0.5s;
            }

            .government_affairs .once .dang2:hover img {
                filter: grayscale(100%) brightness(300%);
            }


        /* 政务服务 */

        .government_affairs .once .dang3 {
            flex: 0 0 25.1%;
            max-width: 25.1%;
            border-radius: 10px;
            height: 45px;
            margin: 17px 0;
            font-size: 18px;
            color: #4479d1;
            background-color: #e1ecff;
            border: 1px solid #4a7dd2;
            display: flex;
            padding-left: 10px;
            align-items: center;
            flex-wrap: wrap;
            transition: all 0.5s;
            -o-transition: all 0.5s;
            -ms-transition: all 0.5s;
            -moz-transition: all 0.5s;
            -webkit-transition: all 0.5s;
        }

            .government_affairs .once .dang3:hover {
                box-shadow: 0 0 10px #cacaca;
                -webkit-transform: translateY(-10px);
                -moz-transform: translateY(-10px);
                -ms-transform: translateY(-10px);
                -o-transform: translateY(-10px);
                transform: translateY(-10px);
            }

            .government_affairs .once .dang3 img {
                margin-right: 10px;
                transition: all 0.5s;
                -o-transition: all 0.5s;
                -ms-transition: all 0.5s;
                -moz-transition: all 0.5s;
                -webkit-transition: all 0.5s;
            }

            .government_affairs .once .dang3:hover img {
                transform: rotateZ(45deg);
                -webkit-transform: rotateZ(45deg);
                -moz-transform: rotateZ(45deg);
                -ms-transform: rotateZ(45deg);
                -o-transform: rotateZ(45deg);
            }


        /* 专题专栏 */

        .government_affairs .once .gd_ban {
            height: 98px;
            position: relative;
        }

            .government_affairs .once .gd_ban .tp {
                width: 100%;
                height: 100%;
                display: block;
            }

                .government_affairs .once .gd_ban .tp img {
                    width: 100%;
                }

    .government_affairs .swiper-button-next:after,
    .government_affairs .swiper-button-prev:after {
        color: #4479d1;
    }


/* 底 */

footer {
    margin-top: 48px;
    /* background: url(../images/bg2_02.jpg) no-repeat center top; */
}

    footer .footer_top {
        /* padding: 0 69px 10px; */
        background-color: #4078d6;
    }

        footer .footer_top .container {
            display: flex;
            align-items: center;
            justify-content: center;
        }

        footer .footer_top span {
            color: #d2e3ff;
            font-size: 14px;
            line-height: 54px;
        }

        footer .footer_top .select {
            margin: 0 70px;
            position: relative;
        }

        footer .footer_top .option {
            position: absolute;
            top: 26px;
            left: 50%;
            transform: translateX(-50%);
            background-color: #fff;
            padding: 5px;
            box-shadow: 0 0 10px #cacaca;
            width: 150px;
            opacity: 0;
            transition: all 0.5s;
            -o-transition: all 0.5s;
            -ms-transition: all 0.5s;
            -moz-transition: all 0.5s;
            -webkit-transition: all 0.5s;
            border-radius: 5px;
        }

        footer .footer_top .select:hover .option {
            opacity: 1;
        }

        footer .footer_top .option a {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            color: #666;
            font-size: 14px;
            padding: 5px 0;
        }

        footer .footer_top .title {
            position: relative;
            padding-right: 17px;
            cursor: pointer;
        }


/* footer .footer_top .title::after {
  position: absolute;
  content: '';
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  overflow: hidden;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
 

border-top: 7px solid #fff;

}
*/

.footer_bottom {
    background: url(../images/footer_02.png) no-repeat center / cover;
    padding: 20px 0;
}

footer .footer_link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    /* margin-top: 22px; */
}

    footer .footer_link a {
        display: block;
        color: #434343;
        font-size: 14px;
        padding: 0 11px;
    }

footer .footer_nr {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 22px;
    font-size: 12px;
    color: #434343;
}

    footer .footer_nr a {
        color: #434343;
    }

footer .footer_img {
    margin-top: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
}

    footer .footer_img a {
        display: block;
        padding: 0 15px;
    }


/* 新闻 */

.newList {
    background-color: #fff;
    max-width:1200px;
    border-radius: 10px;
    padding: 23px 14px 55px;
    box-shadow: 0 5px 10px #e7e6e6;
    margin:0px auto;
}

.mianb {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ececec;
}

    .mianb img {
        margin: 0 8px;
    }

    .mianb a {
        color: #0c78d3;
    }

        .mianb a:nth-last-of-type(1) {
            color: #7d7d7d;
        }

.newList .zuoyou {
    padding-left: 10px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 40px;
}

    .newList .zuoyou .left {
        width: 226px;
        border-radius: 10px;
        overflow: hidden;
    }

        .newList .zuoyou .left .bt {
            font-size: 22px;
            color: #ffffff;
            height: 60px;
            line-height: 60px;
            padding-left: 15px;
            background-color: #4479d1;
            width: 100%;
        }

        .newList .zuoyou .left .list_ej {
            padding: 10px 0 55px;
            background-color: #f7f7f7;
        }

            .newList .zuoyou .left .list_ej a {
                font-size: 18px;
                color: #565656;
                padding: 13px;
                position: relative;
                display: block;
                border-bottom: 1px solid #e8e8e8;
            }

                .newList .zuoyou .left .list_ej a.on {
                    color: #4479d1;
                }

                    .newList .zuoyou .left .list_ej a.on::after {
                        position: absolute;
                        left: 0;
                        top: 50%;
                        transform: translateY(-50%);
                        width: 3px;
                        height: 12px;
                        background-color: #4479d1;
                        content: '';
                    }

    .newList .zuoyou .right {
        flex: 1;
        padding-left: 30px;
    }

        .newList .zuoyou .right .bigTitle {
            font-size: 18px;
            color: #434343;
            padding: 10px 17px;
            border-bottom: 1px solid #ededed;
        }

        .newList .zuoyou .right .onceList {
            padding: 25px 13px;
            position: relative;
        }

            .newList .zuoyou .right .onceList::after {
                width: 100%;
                height: 1px;
                background: url(../images/dian_03.png) repeat-x;
                position: absolute;
                content: '';
                left: 0;
                bottom: 0;
            }

        .newList .zuoyou .right .list_zuoyou {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 10px 0;
        }

            .newList .zuoyou .right .list_zuoyou .list_left {
                padding-left: 16px;
                position: relative;
                color: #333333;
                font-size: 17px;
                width: 80%;
                overflow: hidden;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
                text-overflow: ellipsis;
            }

                .newList .zuoyou .right .list_zuoyou .list_left::after {
                    position: absolute;
                    content: '';
                    left: 0;
                    top: 50%;
                    transform: translateY(-50%);
                    width: 6px;
                    height: 6px;
                    background-color: #85c9a5;
                    border-radius: 100%;
                }

            .newList .zuoyou .right .list_zuoyou .list_right {
                color: #999999;
                font-size: 16px;
            }


.kkpager span {
    padding: 5px 10px;
    border: 1px solid #ebebeb;
    font-size: 14px;
    margin: 0 7px;
}

#kkpager_gopage_wrap {
    display: none;
}


.fenye {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 47px;
}

    .fenye a {
        padding: 5px 10px;
        border: 1px solid #ebebeb;
        font-size: 14px;
        color: #4479d1;
        margin: 0 7px;
    }

        .fenye a.on {
            background-color: #4479d1;
            color: #fff;
        }


/* 详情 */

.newShow .neirong {
    padding: 40px 50px 0;
    position: relative;
    z-index: 99;
}

    .newShow .neirong .name {
        font-size: 24px;
        text-align: center;
        color: #000000;
    }

    .newShow .neirong .des {
        margin-top: 30px;
        font-size: 12px;
        color: #7d7c7c;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding-bottom: 25px;
        border-bottom: 1px solid #dfdfdf;
    }

        .newShow .neirong .des .des_title {
            margin: 0 15px;
            display: flex;
            align-items: center;
        }

            .newShow .neirong .des .des_title .font_size {
                display: flex;
                justify-content: center;
                align-items: center;
                flex-wrap: wrap;
                width: 24px;
                height: 24px;
                border-radius: 100%;
                margin-left: 7px;
                cursor: pointer;
            }

                .newShow .neirong .des .des_title .font_size.on {
                    background-color: #4479d1;
                    color: #fff;
                }

    .newShow .neirong .nei_content {
        padding-top: 45px;
        font-size: 18px;
        line-height: 2;
    }

        .newShow .neirong .nei_content img {
            max-width: 100%;
        }


/* 服务平台 */

.servicePlatform {
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 23px 14px 15px;
    box-shadow: 0 5px 10px #e7e6e6;
}

    .servicePlatform .neirong {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 40px;
    }

        .servicePlatform .neirong .search {
            display: flex;
            justify-content: center;
            border: 1px solid #4879cb;
            padding: 1px;
            width: 765px;
        }

        .servicePlatform .neirong input {
            font-size: 18px;
            color: #adadad;
            padding-left: 25px;
            height: 58px;
            width: 80%;
        }

        .servicePlatform .neirong button {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            background-color: #4879cb;
            font-size: 24px;
            color: #ffffff;
            flex: 1;
        }

            .servicePlatform .neirong button img {
                margin-right: 14px;
            }

        .servicePlatform .neirong .nei_content {
            padding: 23px 12px 15px;
            background-color: #f5f5f5;
            border: 1px solid #dddddd;
            width: 100%;
            margin-top: 40px;
        }

.erji {
    padding-bottom: 24px;
    display: flex;
    align-items: center;
    padding-left: 16px;
}

    .erji .once {
        display: flex;
        justify-content: center;
        align-items: center;
        /* 换主轴方向 */
        flex-direction: column;
        background-color: #e1ecfe;
        position: relative;
        border: 1px solid #4f7ecd;
        border-radius: 10px;
        width: 120px;
        height: 120px;
        color: #4879cb;
        font-size: 18px;
        transition: all 0.7s;
        -o-transition: all 0.7s;
        -ms-transition: all 0.7s;
        -moz-transition: all 0.7s;
        -webkit-transition: all 0.7s;
        margin-right: 55px;
    }

        .erji .once::after {
            position: absolute;
            content: '';
            left: 50%;
            transform: translateX(-50%);
            bottom: -26px;
            width: 0%;
            height: 2px;
            width: 0;
            height: 0;
            overflow: hidden;
            border-right: 14px solid transparent;
            border-left: 14px solid transparent;
            border-bottom: 12px solid #fff;
            opacity: 0;
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

        .erji .once.on::after,
        .erji .once:hover::after {
            opacity: 1;
        }

        .erji .once.on,
        .erji .once:hover {
            color: #cc2a1e;
        }

        .erji .once img {
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

        .erji .once .lan {
            position: absolute;
            left: 50%;
            top: 18px;
            transform: translateX(-50%);
        }

        .erji .once .red {
            margin-bottom: 15px;
            opacity: 0;
        }

        .erji .once.on .red,
        .erji .once:hover .red {
            opacity: 1;
        }

        .erji .once .lan {
            opacity: 1;
        }

        .erji .once.on .lan,
        .erji .once:hover .lan {
            opacity: 0;
        }

.servicePlatform .nei_content .nr_nei {
    background-color: #fff;
    padding: 43px 18px 114px;
}

.sanji {
    display: flex;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #e7e7e7;
}

    .sanji a {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        font-size: 18px;
        color: #434343;
        flex: 1;
        height: 48px;
        border-left: 1px solid #dfdfdf;
    }

        .sanji a:nth-child(1) {
            border-left: none;
        }

        .sanji a.on {
            color: #ffffff;
            background-color: #4879cb;
        }

.servicePlatform .nei_content .nr_nei .des {
    font-size: 18px;
    color: #232323;
    margin-top: 90px;
    line-height: 1.5;
    padding: 0 43px;
}



.nei_bg .content {
    background: none;
}

.nei_bg .nri_hedar {
    background: none;
}


/* 互动交流 */

.jiaoliu {
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 23px 14px 285px;
    box-shadow: 0 5px 10px #e7e6e6;
}

    .jiaoliu .nei_link {
        margin-top: 67px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        padding: 0 33px;
    }

        .jiaoliu .nei_link .ldxx {
            display: block;
            font-size: 36px;
            color: #4479d1;
            text-shadow: 0 2px 2px #5d8ddb;
            background: -moz-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: -ms-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: -webkit-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: -o-linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            background: linear-gradient(155deg, #ebf2fe 34%, #d2e3ff 85%);
            width: 31%;
            height: 135px;
            border: 1px solid #bdd4fb;
            border-radius: 10px;
            padding: 18px 24px;
            position: relative;
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

            .jiaoliu .nei_link .ldxx:hover {
                -webkit-transform: translateY(-10px);
                -moz-transform: translateY(-10px);
                -ms-transform: translateY(-10px);
                -o-transform: translateY(-10px);
                transform: translateY(-10px);
                box-shadow: 0 0 10px #cacaca;
            }

            .jiaoliu .nei_link .ldxx img {
                position: absolute;
                right: 15px;
                bottom: 10px;
            }

    .jiaoliu .jiaoliu_list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        padding: 20px 33px 0;
    }

        .jiaoliu .jiaoliu_list .once {
            margin-top: 40px;
            flex: 0 0 48%;
            max-width: 48%;
        }

            .jiaoliu .jiaoliu_list .once .bt {
                position: relative;
                padding-left: 11px;
                padding-bottom: 8px;
                font-size: 22px;
                color: #0f7bd7;
                border-bottom: 1px solid #ebebeb;
            }

                .jiaoliu .jiaoliu_list .once .bt::after {
                    position: absolute;
                    bottom: 0;
                    width: 108px;
                    background-color: #4879cb;
                    left: 0;
                    content: '';
                    height: 2px;
                }

            .jiaoliu .jiaoliu_list .once .nr {
                padding: 24px 6px 0;
            }

                .jiaoliu .jiaoliu_list .once .nr .xw {
                    padding: 12px 0;
                    display: block;
                    overflow: hidden;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 1;
                    text-overflow: ellipsis;
                    font-size: 16px;
                    color: #434343;
                }


/* 业务工作 */

.business_nr {
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 23px 14px 100px;
    box-shadow: 0 5px 10px #e7e6e6;
    min-height: 1250px;
}

    .business_nr .tp {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

        .business_nr .tp img {
            max-width: 100%;
        }

    .business_nr .link_zy {
        margin: 0 -45px;
        margin-top: 84px;
        display: flex;
        flex-wrap: wrap;
        padding: 0 37px;
    }

        .business_nr .link_zy .once {
            padding: 0 45px;
            flex: 0 0 25%;
            max-width: 25%;
        }

        .business_nr .link_zy a {
            margin-bottom: 60px;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
            font-size: 18px;
            color: #4879cb;
            height: 63px;
            background-color: #d5e5ff;
            border: 1px solid #4879cb;
            border-radius: 10px;
            text-align: center;
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

            .business_nr .link_zy a:hover {
                -webkit-transform: translateY(-10px);
                -moz-transform: translateY(-10px);
                -ms-transform: translateY(-10px);
                -o-transform: translateY(-10px);
                transform: translateY(-10px);
                box-shadow: 0 0 10px #cacaca;
            }


/* 政务公告 */

.governmentAffairs_nr {
    background-color: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 23px 14px 100px;
    box-shadow: 0 5px 10px #e7e6e6;
    min-height: 1250px;
}

    .governmentAffairs_nr .governmentAffairs_mk1 {
        margin-top: 50px;
    }

    .governmentAffairs_nr .tp {
        padding-left: 20px;
    }

    .governmentAffairs_nr .title {
        font-size: 18px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        background: url(../images/bt_03.png) no-repeat center / cover;
        width: 157px;
        height: 43px;
    }

    .governmentAffairs_nr .nr {
        padding: 47px 25px;
        border: 1px solid #efefef;
        border-radius: 10px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    .governmentAffairs_nr .governmentAffairs_mk1 .nr a {
        width: 198px;
        height: 198px;
        background-color: #f7f7f7;
        border-radius: 10px;
        border: 1px solid #e6e6e6;
        display: flex;
        justify-content: center;
        align-items: center;
        /* 换主轴方向 */
        flex-direction: column;
        font-size: 18px;
        color: #575757;
        transition: all 0.7s;
        -o-transition: all 0.7s;
        -ms-transition: all 0.7s;
        -moz-transition: all 0.7s;
        -webkit-transition: all 0.7s;
    }

        .governmentAffairs_nr .governmentAffairs_mk1 .nr a img {
            margin-bottom: 15px;
            transition: all 0.7s;
            -o-transition: all 0.7s;
            -ms-transition: all 0.7s;
            -moz-transition: all 0.7s;
            -webkit-transition: all 0.7s;
        }

        .governmentAffairs_nr .governmentAffairs_mk1 .nr a:hover img {
            transform: rotateZ(20deg);
            -webkit-transform: rotateZ(20deg);
            -moz-transform: rotateZ(20deg);
            -ms-transform: rotateZ(20deg);
            -o-transform: rotateZ(20deg);
        }

        .governmentAffairs_nr .governmentAffairs_mk1 .nr a:hover {
            -webkit-transform: translateY(-10px);
            -moz-transform: translateY(-10px);
            -ms-transform: translateY(-10px);
            -o-transform: translateY(-10px);
            transform: translateY(-10px);
            box-shadow: 0 0 10px #cacaca;
        }

.governmentAffairs_mk2 {
    margin-top: 30px;
}

    .governmentAffairs_mk2 .nr a {
        font-size: 16px;
        color: #3c7ccd;
        background-color: #e1ecfe;
        border: 1px solid #4879cb;
        width: 206px;
        border-radius: 10px;
        display: flex;
        padding-left: 10px;
        align-items: center;
        height: 50px;
        transition: all 0.5s;
        -o-transition: all 0.5s;
        -ms-transition: all 0.5s;
        -moz-transition: all 0.5s;
        -webkit-transition: all 0.5s;
    }

        .governmentAffairs_mk2 .nr a:hover {
            box-shadow: 0 0 20px #cacaca;
        }

        .governmentAffairs_mk2 .nr a img {
            margin-right: 10px;
        }

.governmentAffairs_mk3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 65px;
    padding: 0 20px;
}

    .governmentAffairs_mk3 .once {
        flex: 0 0 48%;
        max-width: 48%;
    }

    .governmentAffairs_mk3 .tab_head {
        display: flex;
        align-items: center;
        position: relative;
        z-index: 2;
        border-bottom: 1px solid #dfdfdf;
    }

        .governmentAffairs_mk3 .tab_head .bt {
            font-size: 18px;
            color: #434343;
            /* margin-right: 27px; */
            cursor: pointer;
            width: 157px;
            height: 43px;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
        }

            .governmentAffairs_mk3 .tab_head .bt.on {
                color: #ffffff;
                background: url(../images/bt_03.png) no-repeat center / cover;
            }

    .governmentAffairs_mk3 .tab_body .nr {
        display: none;
        padding: 25px 10px;
        border: none;
        border-radius: 10px;
    }

    .governmentAffairs_mk3 .tab_body .xw {
        padding: 13px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

        .governmentAffairs_mk3 .tab_body .xw .title1 {
            width: 80%;
            font-size: 16px;
            color: #434343;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 1;
            text-overflow: ellipsis;
        }

        .governmentAffairs_mk3 .tab_body .xw .time {
            font-size: 14px;
            color: #acacac;
            display: flex;
            align-items: center;
            justify-content: flex-end;
        }

            .governmentAffairs_mk3 .tab_body .xw .time img {
                margin-right: 10px;
            }